<layout id="WatchFace">
    <bitmap id="backgroundImage" 
        filename="background.png" 
        x="0"
        y="0"
        scaleX="100%" 
        scaleY="100%" />
    
    <bitmap id="HeartRateIcon"
        filename="heart_rate_icon.png"
        x="190"
        y="75" />
    
    <label id="HeartRateLabel" 
        x="246" 
        y="65" 
        font="Graphics.FONT_SMALL" 
        justification="Graphics.TEXT_JUSTIFY_CENTER" 
        color="Graphics.COLOR_RED" />

    <label id="TimeLabel" 
        x="center" 
        y="160" 
        font="Graphics.FONT_LARGE" 
        justification="Graphics.TEXT_JUSTIFY_CENTER" 
        color="Graphics.COLOR_WHITE" />

    <label id="DateLabel" 
        x="center" 
        y="260" 
        font="Graphics.FONT_SMALL" 
        justification="Graphics.TEXT_JUSTIFY_CENTER" 
        color="Graphics.COLOR_WHITE" />

    <bitmap id="StepsIcon" 
        filename="steps_icon.png" 
        x="20%" 
        y="350" />

    <label id="StepsLabel"
        x="center"
        y="350"
        font="Graphics.FONT_SMALL"
        justification="Graphics.TEXT_JUSTIFY_CENTER"
        color="Graphics.COLOR_WHITE"/>

    <label id="BatteryLabel"
        x="center"
        y="400"
        font="Graphics.FONT_SMALL"
        justification="Graphics.TEXT_JUSTIFY_CENTER"
        color="Graphics.COLOR_WHITE"/> 
    
</layout>